package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author 陈标
 * @Description
 * @Date 2020/7/24 0024 15:19
 */
public class ListChooseRequest implements Serializable {
    private static final long serialVersionUID = -729359247037083893L;

    @ApiModelProperty("业务类型 餐饮 零售 企小店 ")
    private String bizType;

    public String getBizType() {
        return bizType;
    }

    public void setBizType(String bizType) {
        this.bizType = bizType;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
